curl --request POST \
--url 'https://api.scanova.io/lead/L9c2f4a1e/webhook/' \
--header 'Authorization: YOUR_API_KEY' \
--header 'Content-Type: application/json' \
--data '{ "url": "https://example.com/lead-webhook" }'
{ "id": 7, "url": "https://example.com/lead-webhook", "created": "2026-09-08T10:00:00+05:30", "modified": "2026-09-08T10:00:00+05:30" }
潜在客户 Webhook
创建潜在客户列表 webhook
POST /lead//webhook/
POST
/
lead
/
{lead_id}
/
webhook
/
curl --request POST \
--url 'https://api.scanova.io/lead/L9c2f4a1e/webhook/' \
--header 'Authorization: YOUR_API_KEY' \
--header 'Content-Type: application/json' \
--data '{ "url": "https://example.com/lead-webhook" }'
{ "id": 7, "url": "https://example.com/lead-webhook", "created": "2026-09-08T10:00:00+05:30", "modified": "2026-09-08T10:00:00+05:30" }
向潜在客户列表添加一个 webhook,每次新的表单提交时都会以条目负载调用它。
如果账户计划的每潜在客户列表 webhook 配额已用尽,则返回
如果
需要具有
MANAGEMENT_API(或 MANAGEMENT_API_SANDBOX)配额和 LEAD_GENERATION_WEBHOOK_CAN_ADD 权限的管理 API 密钥,作为原始 Authorization 标头值发送 —— 参见管理 API 概述。string
必填
潜在客户列表的
lead_id。string
必填
webhook 的目标 URL,最多 500 个字符。
curl --request POST \
--url 'https://api.scanova.io/lead/L9c2f4a1e/webhook/' \
--header 'Authorization: YOUR_API_KEY' \
--header 'Content-Type: application/json' \
--data '{ "url": "https://example.com/lead-webhook" }'
{ "id": 7, "url": "https://example.com/lead-webhook", "created": "2026-09-08T10:00:00+05:30", "modified": "2026-09-08T10:00:00+05:30" }
403:
403
{ "detail": "You have exhausted your limit of 5 webhooks.", "limit": 5 }
lead_id 不属于此账户,则返回 404。
相关内容
- 列出潜在客户列表的 webhook —— 查看已配置的内容。
- 更新潜在客户列表 webhook —— 更改某个 webhook 的 URL。
- 管理 API 概述 —— 此端点所属的身份验证方案和配额体系。
授权
Send your Management API key as the raw value of the Authorization header — no "Bearer " or "Token " prefix, and no other characters. Example: Authorization: 401f7ac837da42b97f613d789819ff93537bee6a. A header containing more than one space-separated part is rejected outright. Requests also require the request's Host header to be the management API host (e.g. api.scanova.io) — the same key sent to the regular API host will not authenticate.
响应
201
Webhook created.
此页面对您有帮助吗?